.logo-mobile {
	display: none;
}


.hide-resp {
	display: none;
}
.nav-list {
	text-align:left;
	display: block;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position: relative;
}

.menu-tab {
	float: left;
	color: #FFF;
	font-size: 20px;
	margin: 0 4px;
}

/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
}
.nav-submenu-item a {
	background:#8B2770;
	border-bottom:1px solid #9A337E;
	display:block;
	padding:15px;
}
.nav-submenu-item a:hover {
	background:#dc6b2e;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0px;
	right:0px;
	background:#781519 url(../../ws-content/images/nav.svg) no-repeat center center;
	background-size:18px;
	height:54px;
	width:54px;
}


/*------------------------------------*\
    Media Queries
\*------------------------------------*/
@media only screen and (min-width: 1025px) {
	.nav-list {
		display: block!important;
	}
}
@media only screen and (min-width: 240px) and (max-width: 1024px) {
	.logo {
		display: none;
	}

	.hide-resp {
		display: inline;
	}

	.header.top {
		height: auto;
	}

	.logo-mobile {
		display: block;
		margin: 0 auto;
		text-align:center;
	}

	.logo-mobile img {
		width: 200px;
	}

	.nav-top {
		display: none;
	}
	.menu .top-menu ul {
		float: none;
	}
	.menu .top-menu ul li a {
		color: #fff !important;
	}
	.nav-mobile {
		display:block;
		z-index: 9999999999;
	}
	.nav {
		width:100%;
		padding:50px 0 0;
	}
	.nav-list {
		display:none;
		position: absolute;
		width: 100%;
		background: #9a1e23;
		right: 0;
		left: 0;
		top:0;
	}

	.menu-tab {
		display: none !important;
	}

	.nav-item {
		width:100%;
		float:none;
		border-bottom: 1px solid #fff;
	}

	.footer_nav .nav-item {
		border-bottom: 0;
	}
	.menu .bottom-menu ul li {
		margin-left: 0;		
	}
	.menu .bottom-menu ul li:hover {
		background: #781519;
	}
	.menu .bottom-menu ul li a {	
		display: block;
		padding: 0px 20px;
	}	
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.menu .top-menu {
		margin-bottom: 0;
	}
	.menu .top-menu ul li {
		font-size: 18px!important;
	}

	.footer-col {
		text-align:center !important;
		margin-bottom: 20px;
	}
}